$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.10.0/win-vind_5.10.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.10.0/win-vind_5.10.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '87C2E59602E4B76801B2951BE1EE040DFD43B44FB0BA92170B891C144781301F'
checksumType = 'sha256'
checksum64 = 'B7BFAC5D693DC61E661B5907D4A48D7B6B500A1D45E3EBCE73AF9A25C20C8488'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
